namespace TP02Photo_sharing.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class M1 : DbMigration
    {
        public override void Up()
        {
            AlterColumn("dbo.Photos", "PhotoFile", c => c.Binary());
        }
        
        public override void Down()
        {
            AlterColumn("dbo.Photos", "PhotoFile", c => c.Byte(nullable: false));
        }
    }
}
